<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.TSupervisionQuotaMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jljc.entity.TSupervisionQuota">
        <result column="code" property="code" />
        <result column="annotation" property="annotation" />
        <result column="param" property="param" />
        <result column="access" property="access" />
        <result column="advance" property="advance" />
        <result column="limits" property="limits" />
        <result column="remark" property="remark" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        code, annotation, param, access, advance, limits, remark
    </sql>

</mapper>
